
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33103.184
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SW01-XTEA-Cipher", "SW01-XTEA-Cipher\SW01-XTEA-Cipher.vcxproj", "{0A55D2C2-29E0-459E-9D86-975DAA49A8FC}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SW02-XTEA-CBC", "SW02-XTEA-CBC\SW02-XTEA-CBC.vcxproj", "{101384C8-6D89-428A-A336-D82A488483B2}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SW03-DHKE", "SW03-DHKE\SW03-DHKE.vcxproj", "{AF52BEB7-E554-45CF-BA24-0822CF851BEE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0A55D2C2-29E0-459E-9D86-975DAA49A8FC}.Debug|x64.ActiveCfg = Debug|x64
		{0A55D2C2-29E0-459E-9D86-975DAA49A8FC}.Debug|x64.Build.0 = Debug|x64
		{0A55D2C2-29E0-459E-9D86-975DAA49A8FC}.Debug|x86.ActiveCfg = Debug|Win32
		{0A55D2C2-29E0-459E-9D86-975DAA49A8FC}.Debug|x86.Build.0 = Debug|Win32
		{0A55D2C2-29E0-459E-9D86-975DAA49A8FC}.Release|x64.ActiveCfg = Release|x64
		{0A55D2C2-29E0-459E-9D86-975DAA49A8FC}.Release|x64.Build.0 = Release|x64
		{0A55D2C2-29E0-459E-9D86-975DAA49A8FC}.Release|x86.ActiveCfg = Release|Win32
		{0A55D2C2-29E0-459E-9D86-975DAA49A8FC}.Release|x86.Build.0 = Release|Win32
		{101384C8-6D89-428A-A336-D82A488483B2}.Debug|x64.ActiveCfg = Debug|x64
		{101384C8-6D89-428A-A336-D82A488483B2}.Debug|x64.Build.0 = Debug|x64
		{101384C8-6D89-428A-A336-D82A488483B2}.Debug|x86.ActiveCfg = Debug|Win32
		{101384C8-6D89-428A-A336-D82A488483B2}.Debug|x86.Build.0 = Debug|Win32
		{101384C8-6D89-428A-A336-D82A488483B2}.Release|x64.ActiveCfg = Release|x64
		{101384C8-6D89-428A-A336-D82A488483B2}.Release|x64.Build.0 = Release|x64
		{101384C8-6D89-428A-A336-D82A488483B2}.Release|x86.ActiveCfg = Release|Win32
		{101384C8-6D89-428A-A336-D82A488483B2}.Release|x86.Build.0 = Release|Win32
		{AF52BEB7-E554-45CF-BA24-0822CF851BEE}.Debug|x64.ActiveCfg = Debug|x64
		{AF52BEB7-E554-45CF-BA24-0822CF851BEE}.Debug|x64.Build.0 = Debug|x64
		{AF52BEB7-E554-45CF-BA24-0822CF851BEE}.Debug|x86.ActiveCfg = Debug|Win32
		{AF52BEB7-E554-45CF-BA24-0822CF851BEE}.Debug|x86.Build.0 = Debug|Win32
		{AF52BEB7-E554-45CF-BA24-0822CF851BEE}.Release|x64.ActiveCfg = Release|x64
		{AF52BEB7-E554-45CF-BA24-0822CF851BEE}.Release|x64.Build.0 = Release|x64
		{AF52BEB7-E554-45CF-BA24-0822CF851BEE}.Release|x86.ActiveCfg = Release|Win32
		{AF52BEB7-E554-45CF-BA24-0822CF851BEE}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CA2079FF-CD2C-483D-B0DF-6DD4087A38E0}
	EndGlobalSection
EndGlobal
